/*-------------------------------------------------------------------------*
 |                                                                         
 |            STATA SUPPLEMENTAL SYNTAX FILE FOR ICPSR 02835
 |       NATIONAL PREGNANCY AND HEALTH SURVEY: DRUG USE AMONG WOMEN
 |                      DELIVERING LIVE BIRTHS, 1992
 |
 |
 | This Stata missing value recode program is provided for optional use with
 | the Stata system version of this data file as distributed by ICPSR.
 | The program replaces user-defined numeric missing values (e.g., -9)
 | with generic system missing "."  Note that Stata allows you to specify
 | up to 27 unique missing value codes.  Only variables with user-defined
 | missing values are included in this program.
 |
 | To apply the missing value recodes, users need to first open the
 | Stata data file on their system, apply the missing value recodes if
 | desired, then save a new copy of the data file with the missing values
 | applied.  Users are strongly advised to use a different filename when
 | saving the new file.
 |
 *------------------------------------------------------------------------*/

replace INT_TIME = . if (INT_TIME >= 9995 )
replace IAQ_1 = . if (IAQ_1 >= 95 )
replace IAQ_BOXA = . if (IAQ_BOXA >= 6 )
replace IAQ_1A = . if (IAQ_1A >= 6 )
replace IAQ_1B = . if (IAQ_1B >= 96 )
replace IAQ_4 = . if (IAQ_4 >= 96 )
replace IAQ_5 = . if (IAQ_5 >= 995 )
replace IAQ5FLAG = . if (IAQ5FLAG >= 6 )
replace IAQ_6 = . if (IAQ_6 >= 96 )
replace IAQ6FLAG = . if (IAQ6FLAG >= 6 )
replace IAQ_DAY = . if (IAQ_DAY >= 6 )
replace IAQ_7 = . if (IAQ_7 >= 6 )
replace IAQ_8 = . if (IAQ_8 >= 96 )
replace IAQ8FLAG = . if (IAQ8FLAG >= 6 )
replace IAQ_9 = . if (IAQ_9 >= 96 )
replace IAQ_10 = . if (IAQ_10 >= 95 )
replace IAQ_11 = . if (IAQ_11 >= 96 )
replace IAQ_12A = . if (IAQ_12A >= 6 )
replace IAQ_12B = . if (IAQ_12B >= 6 )
replace IAQ_12C = . if (IAQ_12C >= 6 )
replace IAQ_12D = . if (IAQ_12D >= 6 )
replace IAQ_12E = . if (IAQ_12E >= 6 )
replace IAQ_12F = . if (IAQ_12F >= 6 )
replace IAQ_12G = . if (IAQ_12G >= 6 )
replace IAQ_12H = . if (IAQ_12H >= 6 )
replace IAQ_12HS = . if (IAQ_12HS >= 96 )
replace IAQ_13A = . if (IAQ_13A >= 6 )
replace IAQ_13B = . if (IAQ_13B >= 6 )
replace IAQ_13C = . if (IAQ_13C >= 6 )
replace IAQ_13D = . if (IAQ_13D >= 6 )
replace IAQ_13DS = . if (IAQ_13DS >= 96 )
replace IAQ_14 = . if (IAQ_14 >= 6 )
replace IAQ_15 = . if (IAQ_15 >= 995 )
replace IAQ_16 = . if (IAQ_16 >= 995 )
replace IAQ_17FT = . if (IAQ_17FT >= 96 )
replace IAQ_17IN = . if (IAQ_17IN >= 96 )
replace IAQ_18A = . if (IAQ_18A >= 6 )
replace IAQ_18B = . if (IAQ_18B >= 6 )
replace IAQ_18C = . if (IAQ_18C >= 6 )
replace IAQ_18D = . if (IAQ_18D >= 6 )
replace IAQ_18DS = . if (IAQ_18DS >= 96 )
replace IAQ_19A = . if (IAQ_19A >= 6 )
replace IAQ_19B = . if (IAQ_19B >= 6 )
replace IAQ_19C = . if (IAQ_19C >= 6 )
replace IAQ_20A = . if (IAQ_20A >= 6 )
replace IAQ_21A = . if (IAQ_21A >= 6 )
replace IAQ_20B = . if (IAQ_20B >= 6 )
replace IAQ_21B = . if (IAQ_21B >= 6 )
replace IAQ_20C = . if (IAQ_20C >= 6 )
replace IAQ_21C = . if (IAQ_21C >= 6 )
replace IAQ_20D = . if (IAQ_20D >= 6 )
replace IAQ_21D = . if (IAQ_21D >= 6 )
replace IAQ_20E = . if (IAQ_20E >= 6 )
replace IAQ_21E = . if (IAQ_21E >= 6 )
replace IAQ_20F = . if (IAQ_20F >= 6 )
replace IAQ_20SP = . if (IAQ_20SP >= 96 )
replace IAQ_21F = . if (IAQ_21F >= 6 )
replace IAQ_22 = . if (IAQ_22 >= 6 )
replace IAQ_22SP = . if (IAQ_22SP >= 96 )
replace IAQ_23 = . if (IAQ_23 >= 96 )
replace IAQ_24A = . if (IAQ_24A >= 96 )
replace IAQ_24B = . if (IAQ_24B >= 96 )
replace IAQ_BOXB = . if (IAQ_BOXB >= 6 )
replace IAQ_24C = . if (IAQ_24C >= 96 )
replace IAQ_24D = . if (IAQ_24D >= 96 )
replace IAQ_24E = . if (IAQ_24E >= 96 )
replace IAQ_25 = . if (IAQ_25 >= 6 )
replace IAQ_26 = . if (IAQ_26 >= 96 )
replace IAQ26FLG = . if (IAQ26FLG >= 6 )
replace IAQ_BOXC = . if (IAQ_BOXC >= 6 )
replace IAQ_CNTR = . if (IAQ_CNTR >= 96 )
replace IAQ_WG = . if (IAQ_WG >= 96 )
replace IQ27LB01 = . if (IQ27LB01 >= 96 )
replace IQ27LB02 = . if (IQ27LB02 >= 96 )
replace IQ27LB03 = . if (IQ27LB03 >= 96 )
replace IQ27LB04 = . if (IQ27LB04 >= 96 )
replace IQ27LB05 = . if (IQ27LB05 >= 96 )
replace IQ27LB06 = . if (IQ27LB06 >= 96 )
replace IQ27LB07 = . if (IQ27LB07 >= 96 )
replace IQ27LB08 = . if (IQ27LB08 >= 96 )
replace IQ27LB09 = . if (IQ27LB09 >= 96 )
replace IQ27LB10 = . if (IQ27LB10 >= 96 )
replace IQ27OZ01 = . if (IQ27OZ01 >= 96 )
replace IQ27OZ02 = . if (IQ27OZ02 >= 96 )
replace IQ27OZ03 = . if (IQ27OZ03 >= 96 )
replace IQ27OZ04 = . if (IQ27OZ04 >= 96 )
replace IQ27OZ05 = . if (IQ27OZ05 >= 96 )
replace IQ27OZ06 = . if (IQ27OZ06 >= 96 )
replace IQ27OZ07 = . if (IQ27OZ07 >= 96 )
replace IQ27OZ08 = . if (IQ27OZ08 >= 96 )
replace IQ27OZ09 = . if (IQ27OZ09 >= 96 )
replace IQ27OZ10 = . if (IQ27OZ10 >= 96 )
replace IQ2801 = . if (IQ2801 >= 96 )
replace IQ2802 = . if (IQ2802 >= 96 )
replace IQ2803 = . if (IQ2803 >= 96 )
replace IQ2804 = . if (IQ2804 >= 96 )
replace IQ2805 = . if (IQ2805 >= 96 )
replace IQ2806 = . if (IQ2806 >= 96 )
replace IQ2807 = . if (IQ2807 >= 96 )
replace IQ2808 = . if (IQ2808 >= 96 )
replace IQ2809 = . if (IQ2809 >= 96 )
replace IQ2810 = . if (IQ2810 >= 96 )
replace IQ2901 = . if (IQ2901 >= 6 )
replace IQ2902 = . if (IQ2902 >= 6 )
replace IQ2903 = . if (IQ2903 >= 6 )
replace IQ2904 = . if (IQ2904 >= 6 )
replace IQ2905 = . if (IQ2905 >= 6 )
replace IQ2906 = . if (IQ2906 >= 6 )
replace IQ2907 = . if (IQ2907 >= 6 )
replace IQ2908 = . if (IQ2908 >= 6 )
replace IQ2909 = . if (IQ2909 >= 6 )
replace IQ2910 = . if (IQ2910 >= 6 )
replace IAQ_31 = . if (IAQ_31 >= 96 )
replace IAQ_32 = . if (IAQ_32 >= 6 )
replace IAQ_33 = . if (IAQ_33 >= 6 )
replace IAQ_34 = . if (IAQ_34 >= 6 )
replace IAQ_35 = . if (IAQ_35 >= 96 )
replace IAQ_36 = . if (IAQ_36 >= 96 )
replace IAQ_BOXD = . if (IAQ_BOXD >= 6 )
replace IAQ_37 = . if (IAQ_37 >= 6 )
replace IAQ_38 = . if (IAQ_38 >= 96 )
replace IAQ_39 = . if (IAQ_39 >= 6 )
replace IAQ_40 = . if (IAQ_40 >= 6 )
replace IAQ_41 = . if (IAQ_41 >= 96 )
replace IAQ_42 = . if (IAQ_42 >= 96 )
replace IAQ_43A = . if (IAQ_43A >= 6 )
replace IAQ_43B = . if (IAQ_43B >= 6 )
replace IAQ_43C = . if (IAQ_43C >= 6 )
replace IAQ_43D = . if (IAQ_43D >= 6 )
replace IAQ_43E = . if (IAQ_43E >= 6 )
replace IAQ_43F = . if (IAQ_43F >= 6 )
replace IAQ_43G = . if (IAQ_43G >= 6 )
replace IAQ_43H = . if (IAQ_43H >= 6 )
replace IAQ_43I = . if (IAQ_43I >= 6 )
replace IAQ_BOXE = . if (IAQ_BOXE >= 6 )
replace IAQ_44 = . if (IAQ_44 >= 6 )
replace IAQ_45 = . if (IAQ_45 >= 6 )
replace IAQ_BOXF = . if (IAQ_BOXF >= 6 )
replace IAQ_46 = . if (IAQ_46 >= 17 )
replace IAQ_BOXG = . if (IAQ_BOXG >= 6 )
replace IAQ_47 = . if (IAQ_47 >= 17 )
replace IAQ_48 = . if (IAQ_48 >= 6 )
replace IAQ_49 = . if (IAQ_49 >= 995 )
replace IAQ49FLG = . if (IAQ49FLG >= 6 )
replace IAQ_50A = . if (IAQ_50A >= 6 )
replace IAQ_50AM = . if (IAQ_50AM >= 6 )
replace IAQ_50B = . if (IAQ_50B >= 6 )
replace IAQ_50BM = . if (IAQ_50BM >= 6 )
replace IAQ_50C = . if (IAQ_50C >= 6 )
replace IAQ_50CM = . if (IAQ_50CM >= 6 )
replace IAQ_50D = . if (IAQ_50D >= 6 )
replace IAQ_50DM = . if (IAQ_50DM >= 6 )
replace IAQ_50E = . if (IAQ_50E >= 6 )
replace IAQ_50EM = . if (IAQ_50EM >= 6 )
replace IAQ_50F = . if (IAQ_50F >= 6 )
replace IAQ_50FM = . if (IAQ_50FM >= 6 )
replace IAQ_BOXH = . if (IAQ_BOXH >= 6 )
replace IAQ_51A = . if (IAQ_51A >= 6 )
replace IAQ_51AM = . if (IAQ_51AM >= 6 )
replace IAQ_51B = . if (IAQ_51B >= 6 )
replace IAQ_51BM = . if (IAQ_51BM >= 6 )
replace IAQ_51C = . if (IAQ_51C >= 6 )
replace IAQ_51CM = . if (IAQ_51CM >= 6 )
replace IAQ_51D = . if (IAQ_51D >= 6 )
replace IAQ_51DM = . if (IAQ_51DM >= 6 )
replace IAQ_51E = . if (IAQ_51E >= 6 )
replace IAQ_51EM = . if (IAQ_51EM >= 6 )
replace IAQ_51F = . if (IAQ_51F >= 6 )
replace IAQ_51FM = . if (IAQ_51FM >= 6 )
replace SAQ_TIME = . if (SAQ_TIME >= 9995 )
replace LANG = . if (LANG >= 6 )
replace IAQ_D2 = . if (IAQ_D2 >= 96 )
replace AGECALC = . if (AGECALC >= 96 )
replace NEWLBS = . if (NEWLBS >= 96 )
replace NEWOZS = . if (NEWOZS >= 96 )
replace NEWGRAMS = . if (NEWGRAMS >= 9995 )
replace IAQ_EC = . if (IAQ_EC >= 995 )
replace INFNUM = . if (INFNUM >= 6 )
replace NEWLBS2 = . if (NEWLBS2 >= 96 )
replace NEWOZS2 = . if (NEWOZS2 >= 96 )
replace NEWGRAM2 = . if (NEWGRAM2 >= 9995 )
replace GHFLAG = . if (GHFLAG >= 6 )
replace SAQ_1A = . if (SAQ_1A >= 6 )
replace SAQ_1B = . if (SAQ_1B >= 6 )
replace SAQ_1C = . if (SAQ_1C >= 96 )
replace SAQ_1D = . if (SAQ_1D >= 96 )
replace SAQ_2A = . if (SAQ_2A >= 6 )
replace SAQ_2B = . if (SAQ_2B >= 6 )
replace SAQ_2C = . if (SAQ_2C >= 96 )
replace SAQ_2D = . if (SAQ_2D >= 96 )
replace SAQ_3A = . if (SAQ_3A >= 6 )
replace SAQ_3B = . if (SAQ_3B >= 6 )
replace SAQ_3C = . if (SAQ_3C >= 96 )
replace SAQ_3D = . if (SAQ_3D >= 96 )
replace SAQ_4A = . if (SAQ_4A >= 6 )
replace SAQ_4B = . if (SAQ_4B >= 6 )
replace SAQ_4C = . if (SAQ_4C >= 96 )
replace SAQ_4D = . if (SAQ_4D >= 96 )
replace SAQ_5A = . if (SAQ_5A >= 6 )
replace SAQ_5B = . if (SAQ_5B >= 6 )
replace SAQ_5C = . if (SAQ_5C >= 96 )
replace SAQ_5D = . if (SAQ_5D >= 96 )
replace SAQ_6A = . if (SAQ_6A >= 6 )
replace SAQ_6B = . if (SAQ_6B >= 6 )
replace SAQ_6C = . if (SAQ_6C >= 96 )
replace SAQ_6D = . if (SAQ_6D >= 96 )
replace SAQ_7A = . if (SAQ_7A >= 6 )
replace SAQ_7B = . if (SAQ_7B >= 6 )
replace SAQ_7C = . if (SAQ_7C >= 96 )
replace SAQ_7D = . if (SAQ_7D >= 96 )
replace SAQ_8A = . if (SAQ_8A >= 6 )
replace SAQ_8B = . if (SAQ_8B >= 6 )
replace SAQ_8C = . if (SAQ_8C >= 96 )
replace SAQ_8D = . if (SAQ_8D >= 96 )
replace SAQ_9A = . if (SAQ_9A >= 6 )
replace SAQ_9B = . if (SAQ_9B >= 6 )
replace SAQ_9C = . if (SAQ_9C >= 96 )
replace SAQ_9D = . if (SAQ_9D >= 96 )
replace SAQ_10A = . if (SAQ_10A >= 6 )
replace SAQ_10B = . if (SAQ_10B >= 6 )
replace SAQ_10C = . if (SAQ_10C >= 96 )
replace SAQ_10D = . if (SAQ_10D >= 96 )
replace SAQ_11A = . if (SAQ_11A >= 6 )
replace SAQ_11B = . if (SAQ_11B >= 6 )
replace SAQ_11C = . if (SAQ_11C >= 96 )
replace SAQ_11D = . if (SAQ_11D >= 96 )
replace SAQ_12A = . if (SAQ_12A >= 6 )
replace SAQ_12B = . if (SAQ_12B >= 6 )
replace SAQ_12C = . if (SAQ_12C >= 96 )
replace SAQ_12D = . if (SAQ_12D >= 96 )
replace SAQ_13A = . if (SAQ_13A >= 6 )
replace SAQ_13B = . if (SAQ_13B >= 6 )
replace SAQ_13C = . if (SAQ_13C >= 96 )
replace SAQ_13D = . if (SAQ_13D >= 96 )
replace SAQ_14A = . if (SAQ_14A >= 6 )
replace SAQ_14B = . if (SAQ_14B >= 6 )
replace SAQ_14C = . if (SAQ_14C >= 96 )
replace SAQ_14D = . if (SAQ_14D >= 96 )
replace SAQ_15A = . if (SAQ_15A >= 6 )
replace SAQ_15B = . if (SAQ_15B >= 6 )
replace SAQ_15C = . if (SAQ_15C >= 96 )
replace SAQ_15D = . if (SAQ_15D >= 96 )
replace SAQ_16A = . if (SAQ_16A >= 6 )
replace SAQ_16B = . if (SAQ_16B >= 6 )
replace SAQ_16C = . if (SAQ_16C >= 96 )
replace SAQ_16D = . if (SAQ_16D >= 96 )
replace SAQ_17A = . if (SAQ_17A >= 6 )
replace SAQ_17B = . if (SAQ_17B >= 6 )
replace SAQ_17C = . if (SAQ_17C >= 96 )
replace SAQ_17D = . if (SAQ_17D >= 96 )
replace SAQ_18A = . if (SAQ_18A >= 6 )
replace SAQ_18B = . if (SAQ_18B >= 6 )
replace SAQ_18C = . if (SAQ_18C >= 96 )
replace SAQ_18D = . if (SAQ_18D >= 96 )
replace SAQ_19A = . if (SAQ_19A >= 6 )
replace SAQ_19B = . if (SAQ_19B >= 6 )
replace SAQ_19C = . if (SAQ_19C >= 96 )
replace SAQ_19D = . if (SAQ_19D >= 96 )
replace SAQ_20A = . if (SAQ_20A >= 6 )
replace SAQ_20B = . if (SAQ_20B >= 6 )
replace SAQ_20C = . if (SAQ_20C >= 96 )
replace SAQ_20D = . if (SAQ_20D >= 96 )
replace SAQ_21A = . if (SAQ_21A >= 6 )
replace SAQ_21B = . if (SAQ_21B >= 6 )
replace SAQ_21C = . if (SAQ_21C >= 96 )
replace SAQ_21D = . if (SAQ_21D >= 96 )
replace SAQ_22A = . if (SAQ_22A >= 6 )
replace SAQ_22B = . if (SAQ_22B >= 6 )
replace SAQ_22C = . if (SAQ_22C >= 96 )
replace SAQ_22D = . if (SAQ_22D >= 96 )
replace SAQ_23A = . if (SAQ_23A >= 6 )
replace SAQ_23B = . if (SAQ_23B >= 6 )
replace SAQ_23C = . if (SAQ_23C >= 96 )
replace SAQ_23D = . if (SAQ_23D >= 96 )
replace SAQ_24A = . if (SAQ_24A >= 6 )
replace SAQ_24B = . if (SAQ_24B >= 6 )
replace SAQ_24C = . if (SAQ_24C >= 96 )
replace SAQ_24D = . if (SAQ_24D >= 96 )
replace SAQ_25A = . if (SAQ_25A >= 6 )
replace SAQ_25B = . if (SAQ_25B >= 6 )
replace SAQ_25C = . if (SAQ_25C >= 96 )
replace SAQ_25D = . if (SAQ_25D >= 96 )
replace SAQ_26A = . if (SAQ_26A >= 6 )
replace SAQ_26B = . if (SAQ_26B >= 6 )
replace SAQ_26C = . if (SAQ_26C >= 96 )
replace SAQ_26D = . if (SAQ_26D >= 96 )
replace SAQ_27A = . if (SAQ_27A >= 6 )
replace SAQ_27B = . if (SAQ_27B >= 6 )
replace SAQ_27C = . if (SAQ_27C >= 96 )
replace SAQ_27D = . if (SAQ_27D >= 96 )
replace SAQ_28A = . if (SAQ_28A >= 6 )
replace SAQ_28B = . if (SAQ_28B >= 6 )
replace SAQ_28C = . if (SAQ_28C >= 96 )
replace SAQ_28D = . if (SAQ_28D >= 96 )
replace SAQ_29A = . if (SAQ_29A >= 6 )
replace SAQ_29B = . if (SAQ_29B >= 6 )
replace SAQ_29C = . if (SAQ_29C >= 96 )
replace SAQ_29D = . if (SAQ_29D >= 96 )
replace SAQ_30A = . if (SAQ_30A >= 6 )
replace SAQ_30B = . if (SAQ_30B >= 6 )
replace SAQ_30C = . if (SAQ_30C >= 96 )
replace SAQ_30D = . if (SAQ_30D >= 96 )
replace SAQ_31A = . if (SAQ_31A >= 6 )
replace SAQ_31B = . if (SAQ_31B >= 6 )
replace SAQ_31C = . if (SAQ_31C >= 96 )
replace SAQ_31D = . if (SAQ_31D >= 96 )
replace SAQ_32A = . if (SAQ_32A >= 6 )
replace SAQ_32B = . if (SAQ_32B >= 6 )
replace SAQ_32C = . if (SAQ_32C >= 96 )
replace SAQ_32D = . if (SAQ_32D >= 96 )
replace SAQ_33A = . if (SAQ_33A >= 6 )
replace SAQ_33B = . if (SAQ_33B >= 6 )
replace SAQ_33C = . if (SAQ_33C >= 6 )
replace SAQ_33D = . if (SAQ_33D >= 96 )
replace SAQ_33E = . if (SAQ_33E >= 96 )
replace SAQ_34A = . if (SAQ_34A >= 6 )
replace SAQ_34B = . if (SAQ_34B >= 6 )
replace SAQ_34C = . if (SAQ_34C >= 6 )
replace SAQ_34D = . if (SAQ_34D >= 96 )
replace SAQ_34E = . if (SAQ_34E >= 96 )
replace SAQ_35A = . if (SAQ_35A >= 6 )
replace SAQ_35B = . if (SAQ_35B >= 6 )
replace SAQ_35C = . if (SAQ_35C >= 6 )
replace SAQ_35D = . if (SAQ_35D >= 96 )
replace SAQ_35E = . if (SAQ_35E >= 96 )
replace SAQ_36A = . if (SAQ_36A >= 6 )
replace SAQ_36B = . if (SAQ_36B >= 6 )
replace SAQ_36C = . if (SAQ_36C >= 6 )
replace SAQ_36D = . if (SAQ_36D >= 96 )
replace SAQ_36E = . if (SAQ_36E >= 96 )
replace SAQ_37H = . if (SAQ_37H >= 6 )
replace SAQ_37I = . if (SAQ_37I >= 6 )
replace SAQ_38 = . if (SAQ_38 >= 6 )
replace SAQ_39 = . if (SAQ_39 >= 6 )
replace SAQ_43A = . if (SAQ_43A >= 6 )
replace SAQ_43B = . if (SAQ_43B >= 6 )
replace SAQ_43C = . if (SAQ_43C >= 6 )
replace SAQ_43D = . if (SAQ_43D >= 6 )
replace SAQ_43E = . if (SAQ_43E >= 6 )
replace SAQ_43F = . if (SAQ_43F >= 6 )
replace SAQ_43G = . if (SAQ_43G >= 6 )
replace SAQ_43H = . if (SAQ_43H >= 6 )
replace SAQ_43I = . if (SAQ_43I >= 6 )
replace SAQ_43J = . if (SAQ_43J >= 6 )
replace SAQ_43K = . if (SAQ_43K >= 6 )
replace SAQ_43L = . if (SAQ_43L >= 6 )
replace SAQ_44 = . if (SAQ_44 >= 6 )
replace SAQ_45 = . if (SAQ_45 == 0)
replace SAQ_45 = . if (SAQ_45 >= 95 )
replace SAQ_46 = . if (SAQ_46 >= 6 )
replace SAQ_47 = . if (SAQ_47 == 0)
replace SAQ_47 = . if (SAQ_47 >= 95 )
replace SAQ_48 = . if (SAQ_48 >= 6 )
replace FLAG44 = . if (FLAG44 >= 6 )
replace FLAG46 = . if (FLAG46 >= 6 )
replace FLAG48 = . if (FLAG48 >= 6 )
replace F_AGEGR2 = . if (F_AGEGR2 >= 6 )
replace F_RACETH = . if (F_RACETH >= 6 )
replace STRATUM = . if (STRATUM >= 6 )
replace AELGFCTR = . if (AELGFCTR >= 6 )
replace I_RACETH = . if (I_RACETH >= 6 )
replace NUMBABES = . if (NUMBABES >= 6 )
replace NRFCTR = . if (NRFCTR >= 6 )
replace TRMFCTR = . if (TRMFCTR >= 6.0000 )
replace RESP = . if (RESP >= 6 )
replace ALC3TUP = . if (ALC3TUP >= 6 )
replace ANY3TUP = . if (ANY3TUP >= 6 )
replace CIG3TUP = . if (CIG3TUP >= 6 )
replace COK3TUP = . if (COK3TUP >= 6 )
replace COKA3TUP = . if (COKA3TUP >= 6 )
replace CRK3TUP = . if (CRK3TUP >= 6 )
replace DONE3TUP = . if (DONE3TUP >= 6 )
replace HER3TUP = . if (HER3TUP >= 6 )
replace METH3TUP = . if (METH3TUP >= 6 )
replace THC3TUP = . if (THC3TUP >= 6 )
replace INCOME3 = . if (INCOME3 >= 6 )
replace GAGEFLAG = . if (GAGEFLAG >= 6 )
replace GAGE = . if (GAGE >= 96 )
replace CIGPREG = . if (CIGPREG >= 6 )
replace ALCPREG = . if (ALCPREG >= 6 )
replace THCPREG = . if (THCPREG >= 6 )
replace CRKPREG = . if (CRKPREG >= 6 )
replace COKPREG = . if (COKPREG >= 6 )
replace HERPREG = . if (HERPREG >= 6 )
replace DONEPREG = . if (DONEPREG >= 6 )
replace METHPREG = . if (METHPREG >= 6 )
replace ALLPREG = . if (ALLPREG >= 6 )
replace CIGEVER = . if (CIGEVER >= 6 )
replace THCEVER = . if (THCEVER >= 6 )
replace COKEVER = . if (COKEVER >= 6 )
replace RACETFLG = . if (RACETFLG >= 6 )
replace PAYFLAG = . if (PAYFLAG >= 6 )
replace VSTSFLAG = . if (VSTSFLAG >= 6 )
replace METRO = . if (METRO >= 6 )
replace EDUCFLAG = . if (EDUCFLAG >= 6 )
replace EMPLFLAG = . if (EMPLFLAG >= 6 )
replace RACEUP = . if (RACEUP >= 6 )
replace AGE5 = . if (AGE5 >= 6 )
replace AGE3 = . if (AGE3 >= 6 )
replace PAYUP = . if (PAYUP >= 6 )
replace MARITAL1 = . if (MARITAL1 >= 6 )
replace MARITAL2 = . if (MARITAL2 >= 6 )
replace EDUC = . if (EDUC >= 6 )
replace EDUC2 = . if (EDUC2 >= 6 )
replace EMPL1 = . if (EMPL1 >= 6 )
replace EMPL2 = . if (EMPL2 >= 6 )
replace COKAPREG = . if (COKAPREG >= 6 )
replace HALPREG = . if (HALPREG >= 6 )
replace INHPREG = . if (INHPREG >= 6 )
replace ILSEDA = . if (ILSEDA >= 6 )
replace ILTRANQ = . if (ILTRANQ >= 6 )
replace ILAMPHET = . if (ILAMPHET >= 6 )
replace ILANAL = . if (ILANAL >= 6 )
replace ILPSY = . if (ILPSY >= 6 )
replace SEDA = . if (SEDA >= 6 )
replace TRANQ = . if (TRANQ >= 6 )
replace AMPHET = . if (AMPHET >= 6 )
replace ANAL = . if (ANAL >= 6 )
replace SCRPSY = . if (SCRPSY >= 6 )
replace CIGYR = . if (CIGYR >= 6 )
replace ALCYR = . if (ALCYR >= 6 )
replace THCYR = . if (THCYR >= 6 )
replace CRKYR = . if (CRKYR >= 6 )
replace COKYR = . if (COKYR >= 6 )
replace HERYR = . if (HERYR >= 6 )
replace DONEYR = . if (DONEYR >= 6 )
replace METHYR = . if (METHYR >= 6 )
replace COKAYR = . if (COKAYR >= 6 )
replace ALLYR = . if (ALLYR >= 6 )
replace ALCIG = . if (ALCIG >= 6 )
replace ANY3M = . if (ANY3M >= 6 )
replace THC3M = . if (THC3M >= 6 )
replace CRK3M = . if (CRK3M >= 6 )
replace COK3M = . if (COK3M >= 6 )
replace COKA3M = . if (COKA3M >= 6 )
replace HER3M = . if (HER3M >= 6 )
replace DONE3M = . if (DONE3M >= 6 )
replace METH3M = . if (METH3M >= 6 )
replace ALC3M = . if (ALC3M >= 6 )
replace CIG3M = . if (CIG3M >= 6 )
replace ANY1T = . if (ANY1T >= 6 )
replace THC1T = . if (THC1T >= 6 )
replace CRK1T = . if (CRK1T >= 6 )
replace COK1T = . if (COK1T >= 6 )
replace COKA1T = . if (COKA1T >= 6 )
replace HER1T = . if (HER1T >= 6 )
replace DONE1T = . if (DONE1T >= 6 )
replace METH1T = . if (METH1T >= 6 )
replace ALC1T = . if (ALC1T >= 6 )
replace CIG1T = . if (CIG1T >= 6 )
replace ANY2T = . if (ANY2T >= 6 )
replace THC2T = . if (THC2T >= 6 )
replace CRK2T = . if (CRK2T >= 6 )
replace COK2T = . if (COK2T >= 6 )
replace COKA2T = . if (COKA2T >= 6 )
replace HER2T = . if (HER2T >= 6 )
replace DONE2T = . if (DONE2T >= 6 )
replace METH2T = . if (METH2T >= 6 )
replace ALC2T = . if (ALC2T >= 6 )
replace CIG2T = . if (CIG2T >= 6 )
replace ANY3D = . if (ANY3D >= 6 )
replace THC3D = . if (THC3D >= 6 )
replace CRK3D = . if (CRK3D >= 6 )
replace COK3D = . if (COK3D >= 6 )
replace COKA3D = . if (COKA3D >= 6 )
replace HER3D = . if (HER3D >= 6 )
replace DONE3D = . if (DONE3D >= 6 )
replace METH3D = . if (METH3D >= 6 )
replace ALC3D = . if (ALC3D >= 6 )
replace CIG3D = . if (CIG3D >= 6 )
replace CIG1TS = . if (CIG1TS >= 6 )
replace CIG3TC = . if (CIG3TC >= 6 )
replace ALC1TS = . if (ALC1TS >= 6 )
replace ALC3TC = . if (ALC3TC >= 6 )
replace NEWVOL = . if (NEWVOL >= 995 )
replace COKES = . if (COKES >= 6 )
replace COKEQ = . if (COKEQ >= 6 )
replace COKEN = . if (COKEN == 6)
replace AMPHS = . if (AMPHS >= 6 )
replace AMPHQ = . if (AMPHQ >= 6 )
replace AMPHN = . if (AMPHN >= 6 )
replace METHQ = . if (METHQ >= 6 )
replace METHN = . if (METHN == 6)
replace THCS = . if (THCS >= 6 )
replace THCQ = . if (THCQ >= 6 )
replace THCN = . if (THCN == 6)
replace OPS = . if (OPS >= 6 )
replace CODQ = . if (CODQ >= 6 )
replace CODN = . if (CODN == 6)
replace MORPHQ = . if (MORPHQ >= 6 )
replace MORPHN = . if (MORPHN == 6)
replace AMPHET3D = . if (AMPHET3D >= 6 )
replace ANAL3D = . if (ANAL3D >= 6 )
replace AMETH3D = . if (AMETH3D >= 6 )
replace HANAL3D = . if (HANAL3D >= 6 )
replace THCTEST = . if (THCTEST >= 6 )
replace COKETEST = . if (COKETEST >= 6 )
replace AMPHTEST = . if (AMPHTEST >= 6 )
replace OPTEST = . if (OPTEST >= 6 )
replace ANYTEST = . if (ANYTEST >= 6 )
replace THCRT = . if (THCRT >= 6 )
replace COKERT = . if (COKERT >= 6 )
replace SIZE = . if (SIZE >= 6 )
replace INCOME = . if (INCOME >= 96 )
replace MULPREG2 = . if (MULPREG2 >= 6 )
replace AGE2 = . if (AGE2 >= 6 )
replace INCFLAG = . if (INCFLAG >= 6 )
replace PSU_VAR = . if (PSU_VAR >= 6 )


